1. IMPORTANT : Nouvelles mesures de sécurité - 2. Règles pour obtenir de l'aide dans les forums de support - 3. Restrictions des droits pour le groupe "Support suspendu"

Il est obligatoire de respecter les Règles de MyBB.fr : Version abrégée ou Version complète pour obtenir du support sur nos forums.

Les membres ayant un site/forum contrevenant aux règles de MyBB.support seront placés dans le groupe "Support suspendu" et ne bénéficieront plus du support du staff. Nous recommandons aux autres membres d'agir de même. Il ne s'agit pas d'un bannissement, le membre retrouvera son statut "normal" dès que sa situation sera conforme aux règles.

Nouveau : un Wiki en français : plus de détails.
Avant de soumettre votre problème, consultez-le, ainsi que la FAQ, sans oublier le moteur de recherche interne.


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MyBB 1.6.10 - Tous les packs fr [22-04-2013]
Tags » mybb, 1610, packs, 22-04-2013
22-04-2013, 23:51, (This post was last modified: 11-10-2013, 21:28 by spyto.)
#1
MyBB 1.6.10 - Tous les packs fr [22-04-2013]
La version 1.6.10 est sortie aujourd'hui. Voici une première traduction, susceptible de contenir quelques bugs/coquilles. Faire vite et bien c'est difficile !

Précautions d'usage : dans un premier temps utilisez ces packs en local ou sur des forums non en production jusqu'à détection et correction du maximum de bugs/coquilles.

Cette fois, j'ai raccourci pas mal de traductions trop longues pour par exemple mieux visualiser les onglets dans l'admin. C'est une texte très allégé. Cela ne conviendra peut-être pas à tout le monde ?...

Dans un souci d'harmonisation, j'ai traduit par exemple partout thread par sujet (qui a l'avantage de raccourcir le mot discussion) et pas mal d'autres éléments que je listerai plus tard,



Traduction approximative de l'annonce de mybb.com :

MyBB 1.6.10 est une mise à jour de sécurité et de maintenance

Qu'y a-t-il d'ajouté/changé dans cette version ?

Cette distribution corrige 7 vulnérabilités et plus de 95 problèmes signalés provoquant un fonctionnement incorrect de MyBB. Soyez conscient que pour être en mesure de fournir une gestion des mises à jour, les problèmes n'ont pas tous été corrigés dans cette version.

Une masse considérable d'efforts a été déployée dans MyBB 1.6.10 pour corriger une myriade de problèmes avec PHP 5.4. C'est la principale raison du retard de cette publication. MyBB 1.6.10 devrait maintenant être compatible avec les hébergeurs PHP 5.4.
  • Vulnérabilités:
    • Risque faible : Injection SQL potentielle lors de l'optimisation de la base de données – rapporté par Jakub Galczyk
    • Risque faible : Injection SQL potentielle lors de la création de sauvegardes de la base de données – rapporté par StefanT
    • Risque faible : Vulnérabilité XSS potentielle dans le nom du thèmey – rapportée par pandaa
    • Risque faible : Vérifications d'autorisations incorrectes pour les forums où vous pouvez seulement voir vos propres sujets – rapporté par Jordan Mussi and StefanT
    • Non critique : Vulnérabilité XSS sur la page debug – rapporté par 1llusion
    • Non critique : Validation de saisie incorrecte dans modcp.php – rapporté par 1llusion
    • Non critique : Validation de saisie incorrecte dans calendar.php – rapporté par Jakub Galczyk

Consultez les changements 1.6.10 sur le site Docs pour plus d'informations sur les changements dans cette version.
Ou en français sur notre Wiki

Mise à jour depuis 1.6.9 et autres versions

Avant d'effectuer toute mise à jour, n'oubliez pas de sauvegarder les fichiers de votre forum et la base de données et de les stocker en un lieu sécurisé. Si vous avez modifié des fichiers de base, y compris les fichiers de langues, assurez-vous de faire un journal de ces modifications afin de pouvoir les reporter à nouveau (si nécessaire) une fois que la mise à niveau est terminée.

Pour mettre à jour, suivez le processus de mise à niveau. Le script d'upgrade est nécessaire. Il y a aussi des changements dans 12 fichiers de langue, 25 templates ont été modifiés ou ajoutés.

Si vous utilisez MyBB 1.6.9

Si vous utilisez MyBB 1.6.8 ou inférieur

Rapports de vulnérabilités de sécurité MyBB

Si vous pensez que vous avez trouvé une vulnérabilité dans MyBB, nous vous conseillons de ne pas la poster publiquement sur ces forums, ni de publier des informations à ce sujet ailleurs jusqu'à ce que nous ayons eu le temps de préparer et de publier un correctif.

Comme toujours, vous pouvez envoyer les messages liés à la sécurité sur le site MyBB sur la page Contactez-nous ou dans notre forum enquêtes privées - où vous pouvez démarrer un nouveau sujet que seuls vous et l'équipe de MyBB peuvent voir.

Merci.

L'Equipe MyBB



Dans le cas où vous avez déjà installé MyBB 1.6.10 en version anglaise et que vous voulez le "franciser", j'ai aussi créé le pack de langue
Testez en local ou sur des forums non en production et rapportez les bugs ou coquilles ici :
http://www.mybb.fr/thread-5644.html

Merci pour votre participation active.
Spyto

[Image: spyto.png]
~~ AUCUNE AIDE Par MP, MAIL OU MSN !!!~~




Users browsing this thread: 1 Guest(s)

Contact Us | MyBB.support | Return to Top | Return to Content | Lite (Archive) Mode | RSS Syndication
 Translation utility provided by Regentronique